@charset "UTF-8";
/* CSS Document */

#leftsidebar {
	width: 175px;
	float: left;
	background-color: #FFF;
	margin-top: 15px;
	margin-left: 13px;
	margin-bottom: 15px;
}
#prodsearch {
	width: 175px;
	background-image: url(../images/products_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 12px;
	background-position: bottom;
}
#form .drop-top {
	font-size: 11px;
	min-width: 150px;
	max-width: 150px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 150px;
}
#form .drop-normal {
	font-size: 11px;
	max-width: 150px;
	min-width: 150px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 150px;
}
#form .drop-bottom {
	font-size: 11px;
	max-width: 150px;
	min-width: 150px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 22px;
	margin-left: 10px;
	width: 150px;
}
#leftsidebar #keyword {
	height: 43px;
	background-image: url(../images/products_bg.jpg);
	background-position: bottom;
	margin-bottom: 10px;
}
#keyword form #state2 {
	margin-left: 10px;
	margin-top: 10px;
	color: #999;
	font-size: 9px;
}
#reg_user {
	margin: 0px;
	float: left;
	padding: 0px;
	color: #999;
	font-size: 9px;
}
#login_user {
	margin: 0px;
	float: left;
	padding: 0px;
	color: #999;
	font-size: 9px;
}
#leftsidebar #keyword form {
	float: left;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: 140px 9px;
}
#leftsidebar #findstockist form {
	float: left;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: 140px 9px;
}
#stockist {
	background-image: url(../images/products_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 80px;
}
#stockist .maptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 110px;
	color: #666;
	padding-left: 10px;
	padding-right: 55px;
	background-image: url(../images/map_text.png);
	background-repeat: no-repeat;
	height: 80px;
	line-height: 110%;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
}
#findstockist {
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-image: url(../images/products_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-right: 10px;
	padding-left: 10px;
	height: 80px;
}
#findstockist #form2 input {
	color: #999;
	font-size: 9px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#form2 #ProdSearch {
	margin-top: 8px;
	padding: 0px;
	width: 150px;
}
#leftsidebar .rectangleKITE {
	height: 83px;
	width: 173px;
	margin-top: 7px;
	padding-left: 2px;
	margin-bottom: 20px;
}

/* -------- SimpleFilter styles --------- */
.filterList {
	background-color: #FBFBFB;
	border: 1px solid #666;
	font-size: 11px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	margin: 2px;
}
ul.filterList { list-style: none; padding: 0; margin: 0; }
.filterList li { cursor: pointer; }
.filterList li.activeFilterOption {
	background-color: #E1E1E1;
}
#leftsidebar .rectangleKITE a img {
	height: 83px;
	width: 173px;
	margin-top: 17px;
}
#leftsidebar #keyword form #state2 {
	margin-bottom: 5px;
}
.anyside {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	width: 175px;
	background-image: url(../images/press_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 8px;
	background-position: bottom;
	margin-top: 0px;
}
.anyside ul {
	display: block;
	list-style-type: none;
	list-style-image: url(../images/arrow_trans.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-position: outside;
}
.anyside ul li{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: -2px;
}
.anyside ul li a{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -2px;
}
.anyside ul li a:hover {
	text-decoration: underline;
	font-weight: bold;
}

/* These styles control the way the autocomplete window works */


.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 10px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 12px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #E92324;
	color: white;
}

#leftsidebar .left_recs {
	margin-top: 0px;
	list-style-type: none;
	display: none;
}

#leftsidebar .left_recs li {
	margin-top: 0px;
	display: none;
}

#leftsidebar .left_recXtop a {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/LEFT_REC_OUTER71.jpg);
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recXtop a:hover {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/LEFT_REC_OUTER_OVER71.jpg);
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recXtop {
	padding-top: 0px;
	margin-left: -40px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: -5px;
	background-repeat: no-repeat;
	float: left;
	display: block;
	list-style-type: none;
	background-position: 0px;
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recXtop a img {
	visibility: show;
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	margin-right: 0px;
	list-style-position: inside;
	padding: 0px;
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}

#leftsidebar .left_recX a {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/LEFT_REC_OUTER71.jpg);
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recX a:hover {
	background-repeat: no-repeat;
	float: left;
	display: block;
	margin: 0px;
	list-style-type: none;
	padding-left: 2px;
	background-position: 1px;
	background-image: url(../images/LEFT_REC_OUTER_OVER71.jpg);
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recX {
	margin-left: -40px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 15px;
	background-repeat: no-repeat;
	float: left;
	display: block;
	list-style-type: none;
	background-position: 0px;
	height: 71px;
	width: 175px;
}

#leftsidebar .left_recX a img {
	visibility: show;
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	margin-right: 0px;
	list-style-position: inside;
	padding: 0px;
	background-repeat: no-repeat;
	float: left;
	list-style-type: none;
}

#leftdivide {
	margin-left: -10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	width: 175px;
	background-position: 0;
}

#form select {
	max-width: 150px;
}

#form option {
	max-width: 150px;
}

input.formclick {
	top: 7px;
	position: relative;
	margin: 0px;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	z-index: 0;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	text-transform: none;
	height: 22px;
	width: 21px;
	border-width: 0px;
	list-style-type: none;
}

input.formclick2 {
	left: 4px;
	position: relative;
	top: -3px;
	margin: 0px;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	z-index: 0;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	text-transform: none;
	height: 22px;
	width: 21px;
	border-width: 0px;
	list-style-type: none;
}

input.formclick3 {
	margin: 0px;
	top: 4px;
	position: relative;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	z-index: 0;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	text-transform: none;
	height: 16px;
	width: 16px;
	border-width: 0px;
	list-style-type: none;
}

input#state3 {
	float: left;
}

